﻿@charset "UTF-8";

/* ヘッダ（スマートフォン） ファーストビュー用 */


/* usr/sb_block.css のコピー ここから */

/* ----ヘッダー---- */

.header-logo a,
.header-logo img {
  display: block;
}

.header-language {
  margin-left: auto;
}

.header-language select {
  width: 50px;
  height: 21px;
  border: 1px solid #E3E4E5;
  background-color: #ffffff;
  padding: 0 0 0 6px;
  border: 1px solid #E3E4E5;
  background-color: #ffffff;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2IiBoZWlnaHQ9IjUiPjxwYXRoIGQ9Ik0zIDUgMCAwaDZaIiBmaWxsPSIjMDAxODJjIi8+PC9zdmc+');
  background-position: center right 7px;
  background-repeat: no-repeat;
  background-size: 6px 5px;
  color: #00182C;
  font-size: 1rem;
  -webkit-appearance: none;
  appearance: none;
}

.header-language select:focus {
  outline: none;
}

.header-links {
  margin-left: 10px;
}

.header-links-list {
  display: flex;
  align-items: center;
}

.header-links-list a {
  display: block;
  position: relative;
  width: 50px;
  height: 38px;
  padding-top: 30px;
  font-size: 1rem;
  text-align: center;
  line-height: 1;
}

.header-links-list a.icon-contact {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNy42OTQiIGhlaWdodD0iMTIuNjQ3Ij48ZyBmaWxsPSJub25lIiBzdHJva2U9IiMwMDE4MmMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiPjxwYXRoIGQ9Ik0uODQ3Ljg0N2gxNnYxMS4yaC0xNnoiLz48cGF0aCBkPSJtLjg0Ny44NDcgOCA3LjE2OCA4LTcuMTY4Ii8+PC9nPjwvc3ZnPg==');
  background-position: center top 6px;
  background-repeat: no-repeat;
  background-size: 18px 13px;
}

.header-links-list a.icon-login {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNy4yIiBoZWlnaHQ9IjE3LjIiPjxnIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMTgyYyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMiI+PHBhdGggZD0iTTUuMTIyIDMuMzgzVi42SDE2LjZ2MTZINS4xMjJ2LTIuNzgzIi8+PHBhdGggZD0iTS42IDguNmg5LjczOUw2Ljg2MSA1LjQ3bDMuNDc4IDMuMTMtMy40NzggMy4xMyIvPjwvZz48L3N2Zz4=');
  background-position: center top 4px;
  background-repeat: no-repeat;
  background-size: 17px 17px;
}

.header-links-list a.icon-cart {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNy40NDkiIGhlaWdodD0iMTcuNDQ4Ij48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMjY4My4xNTEgLTEzNTEuNDg1KSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIj48cGF0aCBkPSJNMjY4Ni43ODMgMTM1NS4xMTZIMjcwMHY5LjA0M2gtMTMuMjE3ek0yNjg2Ljc4MyAxMzU1LjExNmwtMi43ODMtMi43ODMiLz48Y2lyY2xlIGN4PSIxLjA0MyIgY3k9IjEuMDQzIiByPSIxLjA0MyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjY4OC44NyAxMzY2LjI0NikiLz48Y2lyY2xlIGN4PSIxLjA0MyIgY3k9IjEuMDQzIiByPSIxLjA0MyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjY5NS44MjYgMTM2Ni4yNDYpIi8+PC9nPjwvc3ZnPg==');
  background-position: center top 4px;
  background-repeat: no-repeat;
  background-size: 17px 17px;
}

.header-links-list a .txt {
  display: block;
  width: 140%;
  letter-spacing: .04em;
  transform: scale(.8);
  transform-origin: -20% 0;
}

.block-headernav--cart-count {
  display: none;
  position: absolute;
  top: -3px;
  right: 2px;
  width: 18px;
  height: 18px;
  border-radius: 18px;
  background-color: #002D52;
  color: #ffffff;
  font-size: 1rem;
  letter-spacing: .04em;
  font-family: 'Lato';
  text-align: center;
  line-height: 18px;
}

.header-menu-btn {
  display: block;
  width: 50px;
  height: 38px;
  padding-top: 30px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNS42IiBoZWlnaHQ9IjEzLjIiPjxnIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMTgyYyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMiI+PHBhdGggZD0iTS42LjZIMTVNLjYgNi42SDE1TS42IDEyLjZIMTUiLz48L2c+PC9zdmc+');
  background-position: center top 6px;
  background-repeat: no-repeat;
  background-size: 16px 13px;
  font-size: 1rem;
  text-align: center;
  line-height: 1;
  cursor: pointer;
}

.header-menu-btn .txt {
  display: block;
  width: 140%;
  letter-spacing: .04em;
  transform: scale(.8);
  transform-origin: -20% 0;
}

#menuSwotch {
  display: none;
}

.sp-menu {
  position: fixed;
  top: 0;
  right: -102vw;
  width: 100vw;
  height: 100vh;
  height: 100dvh;
  z-index: 9999;
  background-color: #ffffff;
  transition: right .4s;
}

#menuSwotch:checked + .sp-menu {
  right: 0;
}

.sp-menu-container {
  width: 100%;
  height: 100%;
  padding: 55px 0 40px;
  overflow: auto;
}

.sp-menu-close {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: fixed;
  top: 0;
  right: -102vw;
  width: 100%;
  height: 55px;
  background-color: #ffffff;
  z-index: 9;
  transition: right .4s;
}

#menuSwotch:checked + .sp-menu .sp-menu-close {
  right: 0;
}

.sp-menu-close-btn {
  width: 50px;
  height: 38px;
  padding-top: 30px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMy4wMTEiIGhlaWdodD0iMTMuMDExIj48ZyBmaWxsPSJub25lIiBzdHJva2U9IiMwMDE4MmMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiPjxwYXRoIGQ9Im0uODUuODQ4IDExLjMxNCAxMS4zMTRNMTIuMTYzLjg0OC44NDkgMTIuMTYyIi8+PC9nPjwvc3ZnPg==');
  background-position: center top 6px;
  background-repeat: no-repeat;
  background-size: 13px 13px;
  font-size: 1rem;
  text-align: center;
  line-height: 1;
  cursor: pointer;
}

.sp-menu-close-btn .txt {
  display: block;
  width: 140%;
  letter-spacing: .04em;
  transform: scale(.8);
  transform-origin: -20% 0;
}

.sp-menu-user {
  background-color: #F2F4F5;
}

.sp-menu-user ul {
  display: flex;
}

.sp-menu-user li {
  width: 50%;
}

.sp-menu-user li + li {
  border-left: 1px solid #E3E4E5;
}

.sp-menu-user a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 60px;
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
}

.sp-menu-gnav-ttl {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: 56px;
  padding: 0 56px 0 15px;
  border-bottom: 1px solid #E3E4E5;
  font-size: 1.5rem;
  font-weight: 600;
}

a.sp-menu-gnav-ttl::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 16px;
  width: 7px;
  height: 12px;
  margin-top: -6px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2LjgxMSIgaGVpZ2h0PSIxMi4xMjEiPjxwYXRoIGQ9Im0xLjA2MSAxMS4wNjEgNS01LjExMy00LjgxNS00Ljg4NyIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS41Ii8+PC9zdmc+');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.sp-menu-gnav .icon-plus {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 42px;
  height: 100%;
}

.sp-menu-gnav .icon-plus::before,
.sp-menu-gnav .icon-plus::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1px 0 0 -6px;
  width: 13px;
  height: 2px;
  background-color: #00182C;
  transition: transform .14s;
}

.sp-menu-gnav .icon-plus::after {
  transform: rotate(90deg);
}

.sp-menu-gnav .is-open .icon-plus::after {
  transform: rotate(0);
}

.sp-menu-gnav .layer-2-ttl {
  display: flex;
  align-items: center;
  position: relative;
  border-bottom: 1px solid #E3E4E5;
  font-size: 1.4rem;
}

.sp-menu-gnav .layer-2-ttl a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 56px;
  padding: 0 56px 0 25px;
}

.sp-menu-gnav .layer-3-item a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 56px;
  padding: 0 16px 0 35px;
  border-bottom: 1px solid #E3E4E5;
  font-size: 1.4rem;
}

.sp-menu-gnav .layer-3-item a img {
  display: block;
  width: 30px;
  margin-right: 10px;
}

.sp-menu-gnav .js-gnav-target {
  display: none;
}

.block-contact-btns {
  padding: 30px 15px;
}

.block-contact-btns li + li {
  margin-top: 10px;
}

.block-contact-btns a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 60px;
  border-radius: 60px;
  background-color: #002D52;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 600;
}

.block-contact-btns a::before {
  content: '';
  display: inline-block;
  position: relative;
  top: -1px;
  margin-right: 11px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.block-contact-btns a.icon-contact::before {
  width: 18px;
  height: 13px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNy42OTQiIGhlaWdodD0iMTIuNjQ3Ij48ZyBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiPjxwYXRoIGQ9Ik0uODQ3Ljg0N2gxNnYxMS4yaC0xNnoiLz48cGF0aCBkPSJtLjg0Ny44NDcgOCA3LjE2OCA4LTcuMTY4Ii8+PC9nPjwvc3ZnPg==');
}

.block-contact-btns a.icon-catalog::before {
  width: 17px;
  height: 13px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNy4yIiBoZWlnaHQ9IjEzLjIwMSI+PGcgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZmIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIj48cGF0aCBkPSJNOC42IDEyLjU5NGE3Ljc2MSA3Ljc2MSAwIDAgMC00LjM2NC0xLjA4M0E3LjUgNy41IDAgMCAwIC42IDEyLjYwMXYtMTAuOUE3LjQ4IDcuNDggMCAwIDEgNC4yMzYuNjEgNy43NjEgNy43NjEgMCAwIDEgOC42IDEuNjkzWk0xNi42IDEyLjYwMWE3LjUgNy41IDAgMCAwLTMuNjM2LTEuMDlBNy43NjEgNy43NjEgMCAwIDAgOC42IDEyLjU5NHYtMTAuOUE3Ljc2MSA3Ljc2MSAwIDAgMSAxMi45NjQuNjExIDcuNDggNy40OCAwIDAgMSAxNi42IDEuNzAyWiIvPjwvZz48L3N2Zz4=');
}

.sp-menu-links {
  border-top: 1px solid #E3E4E5;
  border-bottom: 1px solid #E3E4E5;
}

.sp-menu-links ul {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -1px;
}

.sp-menu-links li {
  width: 50%;
  border-bottom: 1px solid #E3E4E5;
}

.sp-menu-links li:nth-child(odd) {
  border-right: 1px solid #E3E4E5;
}

.sp-menu-links a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 56px;
  padding: 0 15px;
  font-size: 1.4rem;
}

.sp-menu-ttl {
  display: flex;
  align-items: center;
  height: 64px;
  padding: 10px 15px 0;
  font-size: 1.5rem;
  font-weight: 600;
}

/* ----キーワード検索ブロック---- */

.block-search-box {
  display: flex;
  align-items: center;
  padding-right: 15px;
  border-bottom: 1px solid #E3E4E5;
}

.block-search-box form {
  flex-shrink: 1;
  flex-grow: 1;
  width: 100%;
}

.block-search-box--form {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: 50px;
  padding: 0 0 0 42px;
  background: #ffffff;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNy44MTEiIGhlaWdodD0iMTcuNjU2Ij48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMjU1OS41NTggLTEzODkuMzI3KSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS41Ij48ZWxsaXBzZSBjeD0iNi4yMDkiIGN5PSI2LjMzOCIgcng9IjYuMjA5IiByeT0iNi4zMzgiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDI1NjAuMzA4IDEzOTAuMDc3KSIvPjxwYXRoIGQ9Im0yNTcxLjI5MyAxNDAwLjgwMyA1LjAxNSA1LjExOSIvPjwvZz48L3N2Zz4=');
  background-position: center left 16px;
  background-repeat: no-repeat;
  background-size: 18px 18px;
}

input.block-search-box--keyword,
input.block-search-box--keyword:hover {
  width: calc(100% - 70px);
  border: none;
  padding: 0 5px 0 0;
  font-size: 1.4rem;
}

input.block-search-box--keyword:focus {
  outline: none;
}

input.block-search-box--keyword::placeholder {
  color: #7D868D;
}

.block-search-box--placeholder {
  display: none !important;
}

.block-search-box--search-submit {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 30px;
  margin: 0;
  padding-top: 2px;
  border: none;
  border-radius: 30px;
  background-color: #ffffff;
  color: #00182C;
  font-size: 1.4rem;
  cursor: pointer;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  transition: opacity .2s;
}

.header-search--detail {
  flex-shrink: 0;
  margin-left: 10px;
}

.header-search--detail a {
  color: #005BA7;
  font-size: 1.2rem;
}

/* ここまで usr/sb_block.css のコピー */


/* usr/sb_user.css のコピー ここから */

.lazyload {
  opacity: 0;
}

.lazyloading {
  opacity: 1;
}

.lazyloaded {
  opacity: 1;
  transition: opacity 200ms;
}

/* ここまで usr/sb_user.css のコピー */

/* ----パンくず---- */

.block-topic-path {
  margin: 0;
  padding: 9px 15px 8px;
  background-color: transparent;
  color: #7D868D;
  font-size: 0;
}

.block-topic-path--list li {
  display: inline-block;
  font-size: 1.2rem;
  padding-right: 5px;
}

.block-topic-path--list a {
  color: #7D868D;
  text-decoration: none;
}

